/*     127365 : 타이틀 텍스트      */
.title__127365__ {font-size:0}
.title__127365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__127365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127365__.style_top p {padding-top:10px}
.title__127365__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__127365__.style_right p {padding-right:14px}
.title__127365__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__127365__.style_bottom p {padding-bottom:12px}
.title__127365__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__127365__.style_left p {padding-left:14px}
.title__127365__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__127365__.style_circle1 p {padding-left:18px}
.title__127365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127365__.style_circle2 p {padding-left:18px}
.title__127365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127365__ p {font-size:36px}
	.title__127365__.style_top p:before {width:36px}
	.title__127365__.style_right p:before {height:36px}
	.title__127365__.style_bottom p:before {width:36px}
	.title__127365__.style_left p:before {height:36px}
}

/*     127375 : 장문 텍스트      */
.textarea__127375__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__127375__ p {font-size:14px}
}

/*     127425 : 이미지 (비율형)      */
.img_ratio__127425__ {max-width:100%;vertical-align:top}
.img_ratio__127425__ * {box-sizing:border-box}
.img_ratio__127425__ a {display:block;vertical-align:top}
.img_ratio__127425__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__127425__ img {width:auto}
}

/*     127385 : 블록 설정      */
.block_option__127385__ {display:table;width:100%}
.block_option__127385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__127385__ {display:table;width:100%;padding: 0 58px;}
	.row__127385__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__127385__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__127385__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     127395 : 타이틀 텍스트      */
.title__127395__ {font-size:0}
.title__127395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__127395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127395__.style_top p {padding-top:10px}
.title__127395__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__127395__.style_right p {padding-right:14px}
.title__127395__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__127395__.style_bottom p {padding-bottom:12px}
.title__127395__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__127395__.style_left p {padding-left:14px}
.title__127395__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__127395__.style_circle1 p {padding-left:18px}
.title__127395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127395__.style_circle2 p {padding-left:18px}
.title__127395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127395__ p {font-size:40px}
	.title__127395__.style_top p:before {width:40px}
	.title__127395__.style_right p:before {height:40px}
	.title__127395__.style_bottom p:before {width:40px}
	.title__127395__.style_left p:before {height:40px}
}

/*     127405 : 장문 텍스트      */
.textarea__127405__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127405__ p {font-size:16px}
}

/*     127465 : 한줄 텍스트      */
.text__127465__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__127465__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__127465__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__127465__ p {font-size:25px;}
}

/*     127475 : 한줄 텍스트      */
.text__127475__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
.text__127475__ p a {color:#777777; text-decoration:none;}

@media all and (min-width:768px){
	.text__127475__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__127475__ p {font-size:25px;}
}

/*     127515 : BLANK 컨텐츠      */
.blank__127515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__127515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__127515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__127515__ {height:10px}
}

/*     127505 : 한줄 텍스트      */
.text__127505__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__127505__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__127505__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__127505__ p {font-size:25px;}
}

/*     102905 : 장문 텍스트      */
.textarea__102905__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

